{
  "tavily_api_key": "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",
  "default_model": "kimi-k2.5",
  "models": [
    {
      "url": "https://coding.dashscope.aliyuncs.com/v1",
      "name": "kimi-k2.5",
      "apikey": "sk-sp-0967ae3d7be84839b4c532d1ce72d6f6",
      "modes": "快速,思考",
      "multimodal": "图片,视频",
      "max_output": 32000,
      "max_context": 256000
    },
    {
      "url": "https://dashscope.aliyuncs.com/compatible-mode/v1",
      "name": "qwen3.5-plus",
      "apikey": "sk-64af1343e67d46d7a902ef5bcf6817ad",
      "modes": "快速,思考",
      "multimodal": "图片",
      "max_output": 32768,
      "max_context": 256000
    },
    {
      "url": "https://api.minimaxi.com/v1",
      "name": "minimax-m2.5",
      "apikey": "sk-api-iUGqWBvtdqbm74ch4wy__PGZE5xsWzYiHZsWS9naQCWILeRiH9SNWJmnFPbGYDEF37lNjO4GYJPYilB5Z82FmUyVXuKzwNUgk9BvJY5v-lMtRJy0CDrqWCw",
      "modes": "思考",
      "multimodal": "",
      "max_output": 65536,
      "max_context": 204800
    }
  ]
}
